Loading...
Searching...
No Matches
caf::io::network::multiplexer::supervisor Class Reference

Makes sure the multipler does not exit its event loop until the destructor of supervisor has been called. More...

`#include <multiplexer.hpp>`

## Detailed Description

Makes sure the multipler does not exit its event loop until the destructor of supervisor has been called.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/network/multiplexer.hpp